Re: gnome-screensaver, new api calls requested :-)

On Tue, 2005-11-15 at 14:11 -0500, William Jon McCann wrote:

<bunch of insightful stuff snipped>

> What do you think?

Sounds good, the only concern I have is that g-p-m requires HAL and HAL
is not available on a lot of exotic platforms (in fact right now only on
Linux 2.6 based systems) so some people may be upset about this.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]